#wil-subnav, 
.subnav-list, 
.subnav-item, 
.subnav-link {
	box-sizing: border-box;
}
#wil-subnav {
	background-color: rgb(37,108,191);
	border-top: 1px solid white;
	display: none;
}
@media (min-width: 1100px) {
	#wil-subnav {
		display: block;
	}
}
.no-mediaqueries #wil-subnav {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.subnav-list {
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
.flexbox .subnav-list {
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	justify-content: center;
	-webkit-justify-content: center;
}
.no-flexbox .subnav-list {
	overflow: auto;
}
.no-flexbox .subnav-item {
	float: left;
	width: auto;
}
.subnav-item {
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
.subnav-link {
	display: block;
	color: #f7901e!important;
	text-decoration: none!important;
	border-right: 1px solid white;
	padding-left: 1em;
	padding-right: 1em;
	font-size: 0.9em;
}
.subnav-item:first-child  .subnav-link {
	border-left: 1px solid white;
}
.subnav-item:hover {
	background-color: white;
}
.subnav-item:hover .subnav-link {
	color: black!important;
}
.subnav-link:hover {
	text-decoration: none!important;
}
.subnav-item.active {
	background-color: white;
}
.subnav-item.active .subnav-link,
.subnav-item.active .subnav-link:hover {
	color: black!important;
	cursor: default;
	text-decoration: none!important;
}
.nextPrev {
	margin-top: 1em;
	border-top: 1px solid #8da5d5;
	border-bottom: 1px solid #8da5d5;
	font-weight: bold;
	width: 100%;
	padding-bottom: 1em;
}
.nextPrev .next,
.nextPrev .prev {
	display: block;
	margin-top: 1em;
}
.nextPrev a {
	text-decoration: none!important;
}
.nextPrev .nomobile {
	display: none;
}
@media (min-width: 1100px) {
	.nextPrev {
		border-bottom: none;
	}
	.nextPrev .next {
		float: right;
	}
	.nextPrev .nomobile {
		display: block;
	}
}
